@charset "UTF-8";
/* 页面缩小比例 */
/* 字体缩小比例 */
/* 媒体查询尺寸 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .wrap {
    margin: 0 48.8888888889px;
    max-width: 1466.6666666667px; }

  .body_container .wrap {
    margin: 0 9px;
    max-width: 1902px; }

  .head_container {
    height: 65.1851851852px; }

  .main_container_pt {
    padding-top: 102.6666666667px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .form input, .form textarea {
    width: 301.4814814815px;
    height: 40.7407407407px;
    padding: 8.1481481481px 12.2222222222px;
    font-size: 18px; }
  .form textarea {
    height: 158.8888888889px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .dialog .dialog_wx {
    width: 162.962962963px;
    margin: -130.3703703704px 0 0 -118.1481481481px;
    padding: 36.6666666667px 36.6666666667px 24.4444444444px 36.6666666667px; }
  .dialog .dialog_wx img {
    margin-bottom: 24.4444444444px; }
  .dialog .dialog_wx p {
    font-size: 18px;
    letter-spacing: 5px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .head_container {
    height: 102.6666666667px;
    /* .logo{
    	width: $sc * 126px;
    	margin-left: $sc * 42px;
    } */ }
  .head_container nav {
    top: 44.8148148148px; }
  .head_container nav a {
    min-width: 61.1111111111px;
    margin-right: 32.5925925926px;
    line-height: 34px;
    letter-spacing: .1em;
    font-size: 18px; }

  .head_container_white {
    height: 71.7037037037px; }
  .head_container_white nav {
    top: 20.5925925926px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .foot_container {
    height: 325.9259259259px; }
  .foot_container .share a {
    margin-left: 22.8148148148px; }
  .foot_container .contact p, .foot_container .contact a {
    font-size: 14px; }
  .foot_container .contact li {
    padding: 48.8888888889px 0 0 73.3333333333px; }
  .foot_container .contact li:before {
    width: 34.2222222222px;
    height: 34.2222222222px;
    background-size: 100%; } }
/* 列表 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .list_txt img {
    margin: 0 0 0 -28.5185185185px; }
  .list_txt p {
    font-size: 18px; }
  .list_txt h2 {
    font-size: 36px; }

  .news_item {
    height: 488.8888888889px;
    padding-right: 488.8888888889px; }

  .news_txt {
    width: 415.5555555556px;
    padding: 0 36.6666666667px; }
  .news_txt .date {
    padding-top: 32.5925925926px;
    font-size: 18px; }
  .news_txt h3 {
    margin-bottom: 20.3703703704px;
    font-size: 24px; }
  .news_txt .des {
    font-size: 14px; }
  .news_txt .info {
    left: 36.6666666667px;
    right: 36.6666666667px;
    height: 58.6666666667px;
    line-height: 58.6666666667px; }
  .news_txt .info span {
    font-size: 16px; }
  .news_txt .info .type {
    min-width: 20.3703703704px; }

  .list_pages {
    padding-top: 32.5925925926px; }
  .list_pages a {
    width: 30.962962963px;
    height: 30.962962963px;
    border-radius: 16.2962962963px;
    margin: 0 3.2592592593px;
    line-height: 32.5925925926px; }
  .list_pages .prev, .list_pages .next {
    background-size: 70.0740740741px auto; } }
/* 文本 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .text_title p {
    font-size: 20px; }
  .text_title h2 {
    padding-top: 40.7407407407px;
    font-size: 36px; }
  .text_title .gray {
    font-size: 18px; }

  .text_des p {
    font-size: 16px; }

  .text_item {
    padding: 93.7037037037px 0; }
  .text_item p {
    font-size: 18px; }
  .text_item h2 {
    margin-bottom: 16.2962962963px; }

  .detail_ctrl {
    height: 44.8148148148px;
    margin-bottom: 40.7407407407px; }
  .detail_ctrl a {
    width: 277.037037037px; }

  .detail_share {
    height: 57.037037037px;
    padding: 6.5185185185px 0;
    line-height: 57.037037037px;
    font-size: 16px; }
  .detail_share a {
    width: 24.4444444444px; }

  .detail_btns {
    margin-bottom: 8.1481481481px; }
  .detail_btns .item:first-child a {
    margin-left: 0; }
  .detail_btns .item:last-child a {
    margin-right: 0; }
  .detail_btns a {
    height: 146.6666666667px;
    margin: 0 4.0740740741px;
    line-height: 1.6;
    font-size: 14.6666666667px; }
  .detail_btns a .zh {
    padding-top: 40.7407407407px; }
  .detail_btns a .en {
    letter-spacing: .1em;
    font-size: 29.3333333333px; }
  .detail_btns .list {
    font-size: 26.0740740741px;
    line-height: 146.6666666667px; } }
/* 瀑布流布局 */
/* @import "../components/grid/_grid"; */
/* 瀑布流布局 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1349px) {
  .banner {
    height: 651.8518518519px; }
  .banner h2 {
    margin-bottom: 40.7407407407px;
    font-size: 48px; }
  .banner p {
    font-size: 20px; }

  .banner_tab {
    height: auto; }
  .banner_tab h2 {
    margin-bottom: 73.3333333333px; }
  .banner_tab a {
    margin: 0 24.4444444444px;
    font-size: 20px; } }
